<?php
define('UC_CONNECT', 'mysql');
define('UC_DBHOST', 'localhost');
define('UC_DBUSER', 'root');
define('UC_DBPW', '123');
define('UC_DBNAME', 'dx');
define('UC_DBCHARSET', 'utf8');
define('UC_DBTABLEPRE', '`dx`.pre_ucenter_');
define('UC_DBCONNECT', '0');
define('UC_KEY', 'aaaaaaaaaasdasd');
define('UC_API', 'http://localhost/dx/uc_server');
define('UC_CHARSET', 'utf-8');
define('UC_IP', '');
define('UC_APPID', '2');
define('UC_PPP', '20');
?>
